Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 18:28:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation omar                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  omar Bot:  Hi Omar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9647908633 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:10 PM, 04th Apr                     omar                    Is my order ready for pickup?           10:10 PM, 04th Apr                   Hamza                   Hi Omar,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           10:11 PM, 04th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:11 PM, 04th Apr                     omar                    And this order 9643912158 was returned to you, is the refund processed?           10:11 PM, 04th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:12 PM, 04th Apr                   Hamza                   We see that you have placed your order on Apr 4, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection.           10:12 PM, 04th Apr                   Hamza                   Is there anything else I can help you?            10:14 PM, 04th Apr                     omar                    Ok what about the other order           10:14 PM, 04th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:14 PM, 04th Apr                     omar                    And this order 9643912158 was returned to you, is the refund processed?           10:14 PM, 04th Apr                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (0556178047). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           10:15 PM, 04th Apr                   Hamza                   Is there anything else I can help you?            10:18 PM, 04th Apr                     omar                    I did not get any message, can you send again?           10:18 PM, 04th Apr                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (0556178047). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           10:18 PM, 04th Apr                     omar                    It is already done           10:19 PM, 04th Apr                     omar                    The item was collected today           10:19 PM, 04th Apr                     omar                    Did you receive the item? It was picked up by the courrier today           10:21 PM, 04th Apr                   Hamza                   Did our courier partner provided you a return receipt or tracking number,as on the system the item not collected yet           10:21 PM, 04th Apr                     omar                    No, he was from aramex and the collection name was for landmark           10:22 PM, 04th Apr                     omar                    I left the bag and he took it from the reception           10:23 PM, 04th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           10:24 PM, 04th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:24 PM, 04th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:24 PM, 04th Apr                     omar                    Ok thank you           10:24 PM, 04th Apr                     omar                    Just send me an email to confirm that you received the returned item           10:24 PM, 04th Apr                   Hamza                   You will be contacted asap           10:25 PM, 04th Apr                     omar                    Ok thanks           10:25 PM, 04th Apr                   Hamza                   Is there anything else I can help you?            10:25 PM, 04th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353347